/****************************************************************************/
/* GE12 ( ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義 )                                                  */
/* Created : 2014/12/16 09:05:52                                            */
/****************************************************************************/

ALTER TABLE GE12 DROP CONSTRAINT GE12_UQ;
CREATE UNIQUE INDEX GE12_UQ ON GE12( UNIQ );

ALTER TABLE GE12 DROP CONSTRAINT GE12_LUQ;
CREATE UNIQUE INDEX GE12_LUQ ON GE12( SYSTEM_ID,PARAM_ID,KBSAKU,CONTXT_PATH,FGJ );

DROP INDEX GE12_SA;
CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO );

DROP INDEX GE12_SB;
CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO );
